BODY{
background-color:#46001E;
margin:0;
SCROLLBAR-BASE-COLOR: #46001E;
SCROLLBAR-ARROW-COLOR: #875936;
scrollbar-shadow-color: #46001E;
}
DIV{font-family:Arial, Helvetica, sans-serif;color:#F3F0EA}
.container {
width:100% ;
}
.image{
width:100% ;
text-align:center;
margin-top:20px;margin-bottom:20px;
}
.gauche {
float:left ;
width:10% ;
margin:0 ; padding:0;
text-align:right;
z-index:10;
}
.logo{
margin-right:30px;
}
.centre {
float:left;
width:80% ;
}
.droite {
float:right ;
width:10% ;
}
.clear {
clear:both
}
.commander{
float:left;
width:80% ;
margin:5px 0 0 -15px;
/*display:none;*/
}
.filet{
border-bottom:1px solid #976F74;margin:2px 0 10px 0;
line-height: 1px; /*needed for IE/win*/ 
font-size: 1px; /*needed for IE/win*/ 
width:72px;
/*display:none;*/
}
.commandertxt{
color:#976F74;font-size:.7em;
/*display:none;*/
}
a.banklien
{
text-decoration: none;
}
a.banklien:link {color : #976F74;}
a.banklien:visited {color : #976F74;}
a.banklien:hover {color : #4EDFA0;}

.legende{
font-weight:bold;
font-size:.8em;
color:#C8AA64;line-height:140%;
}
.auteur{
font-size:.8em;
color:#C8AA64;;line-height:140%;
}
.lieudate{font-size:.8em;;line-height:140%;}
.cotefolio{font-size:.8em;;line-height:140%;}
.texte{
font-size: .8em;
line-height: 140%;
}
.space{
margin-top:20px;
}

.exp {
	font-family: arial, helvetica, sans-serif;
	font-size : 60%;
	vertical-align: super;
}

a:link, a:visited {color:#1EAF6E;text-decoration:none;}
a:hover, a:active {color:#93703A;text-decoration:none;}